/*========================================
mixin
==========================================*/
/*========================================
header-sp
==========================================*/
.header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0;
  background-color: #fff;
  border-bottom: 1px solid #762424;
  z-index: 1000;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 135px;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-flex {
  margin-bottom: 24px;
}
.header-text {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.05em;
}
.header-textbox {
  max-width: 390px;
  width: 100%;
}
.header-content {
  max-width: 735px;
  width: 100%;
}
.header-tel {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1;
  padding-bottom: 20px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.header-tel::before {
  content: "";
  width: 18px;
  height: 18px;
  margin-right: 6px;
  background: center/cover no-repeat url(../../images/common/header-tel-icon.png);
}
.header-tel-txt {
  position: absolute;
  right: 0;
  bottom: 0;
}
.header-tel-txt img {
  display: block;
}
.header .global-nav-list {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header .global-nav-list-item {
  line-height: 1;
}
.header .global-nav-list-item:not(:last-child) {
  margin-right: 40px;
}
.header .global-nav-list-item a {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.1em;
}
.header .global-nav-list-item a:hover {
  opacity: 0.6;
}
.header .global-nav-list-item a.current {
  opacity: 0.6;
}
.header .main-visual {
  width: 100%;
  position: relative;
  z-index: 1;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 64%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 94px;
}
.header .sub-visual {
  width: 100%;
  height: 200px;
  margin-top: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .sub-visual-title {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.16em;
  padding: 6px 13px;
  background-color: #762424;
}

/*========================================
mixin
==========================================*/
/*========================================
main-sp
==========================================*/
.top-about {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.top-about::before {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: center/cover no-repeat url(../../images/top/top-about-bg-r-t.png);
  z-index: -1;
}
.top-about::after {
  position: absolute;
  content: "";
  top: 92px;
  left: 0;
  width: 136px;
  height: 197px;
  background: center/contain no-repeat url(../../images/top/top-about-img01.png);
  z-index: -1;
}
.top-about-inner {
  padding-top: 60px;
  position: relative;
}
.top-about-textbox {
  max-width: 575px;
  width: 100%;
  margin: 0 auto;
}
.top-about-title {
  font-size: 2.1rem;
  font-weight: 600;
  letter-spacing: 0.08em;
  color: #fff;
  line-height: 1;
  margin-bottom: 158px;
}
.top-about-title .bg {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 6px 3px 4px 3px;
  background-color: #762424;
}
.top-about-title .bg:not(:last-of-type) {
  margin-bottom: 12px;
}
.top-about-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.9;
}
.top-about-text:not(:last-of-type) {
  margin-bottom: 20px;
}
.top-about-text:last-of-type {
  margin-bottom: 30px;
}

.top-menu {
  background-color: #faf5eb;
  position: relative;
}
.top-menu::before {
  position: absolute;
  content: "";
  top: -35px;
  right: 1px;
  width: 223px;
  height: 129px;
  background: center/contain no-repeat url(../../images/top/top-about-img02.png);
}
.top-menu-inner {
  padding: 100px 0 50px 0;
}
.top-menu-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-menu-img {
  margin-bottom: 25px;
}
.top-menu-textbox {
  max-width: 470px;
  width: 100%;
}
.top-menu-title {
  font-size: 2.3rem;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 20px;
  margin-bottom: 30px;
  position: relative;
}
.top-menu-title::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 60px;
  height: 1px;
  background: center/cover no-repeat url(../../images/top/top-menu-title-deco.png);
}
.top-menu-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.1;
}
.top-menu-text:not(:last-of-type) {
  margin-bottom: 25px;
}
.top-menu-text:last-of-type {
  margin-bottom: 40px;
}
.top-menu .cmn-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

.question {
  position: relative;
  z-index: 1;
}
.question-list {
  margin-bottom: 60px;
}
.question-list-item {
  padding: 25px 15px 20px 15px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 10px 0 rgba(52, 40, 32, 0.06);
          box-shadow: 0 0 10px 0 rgba(52, 40, 32, 0.06);
}
.question-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.question-list-title {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: 1.3;
  color: #413731;
  letter-spacing: 0.08em;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #762424;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.question-list-title::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 34px;
  height: 32px;
  margin-right: 10px;
  background: center/cover no-repeat url(../../images/top/Q..png);
}
.question-textbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  border-radius: 5px;
}
.question-textbox::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 34px;
  height: 25px;
  margin-top: 0;
  margin-right: 14px;
  background: center/cover no-repeat url(../../images/top/A..png);
}
.question-body {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.7;
  color: #413731;
  letter-spacing: 0.08em;
}
.question-body img {
  max-width: 100%;
}
.question .cmn-btn {
  margin: 0 auto;
}

.top-access {
  background-color: #ffffff;
  margin-bottom: 110px;
}
.top-access-inner {
  max-width: 1700px;
  margin: 0 auto;
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-access-map {
  max-width: 960px;
  width: 100%;
  height: 60vw;
  margin-bottom: 35px;
}
.top-access-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.top-access-textbox {
  max-width: 600px;
  width: 100%;
}
.top-access-title {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: left;
  margin-bottom: 35px;
  padding-bottom: 20px;
  position: relative;
}
.top-access-title::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 1px;
  background: center left/cover no-repeat url(../../images/top/top-access-title-border.png);
}
.top-access-table {
  width: 100%;
}
.top-access-table tr {
  background-color: #faf5eb;
}
.top-access-table tr:nth-of-type(even) {
  background-color: #fff;
}
.top-access-table tr th {
  width: 120px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  padding: 25px 15px;
  text-align: left;
}
.top-access-table tr td {
  font-size: 1.7rem;
  font-weight: 500;
  padding: 17px 15px;
  vertical-align: middle;
}

.reserve {
  background: center/cover no-repeat url(../../images/top/reserve-bg.png);
  position: relative;
}
.reserve::before {
  position: absolute;
  content: "";
  top: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1px;
  height: 60px;
  background: center/cover no-repeat url(../../images/top/reserve-border.png);
}
.reserve-title {
  font-size: 2.4rem;
  color: #fff;
  line-height: 1;
  margin-bottom: 30px;
  text-align: center;
}
.reserve-text {
  font-size: 1.6rem;
  line-height: 1.6;
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}
.reserve-text:not(:last-of-type) {
  margin-bottom: 35px;
}
.reserve-textbox {
  max-width: 802px;
  width: 100%;
  margin: 0 auto;
  padding: 32px 0;
  background: center/cover no-repeat url(../../images/top/reserve-box-bg.png);
}
.reserve-tel {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1;
  padding-bottom: 31px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.reserve-tel::before {
  content: "";
  width: 30px;
  height: 30px;
  margin-right: 7px;
  background: center/contain no-repeat url(../../images/top/reserve-tel-icon.png);
}
.reserve-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.reserve-tel-txt img {
  display: block;
  margin: 0 auto;
  height: 15px;
}

.news {
  overflow: hidden;
}
.news-inner {
  position: relative;
}
.news .cmn-title {
  text-align: left;
  position: relative;
  z-index: 2;
}
.news .cmn-title::before {
  left: 0;
  -webkit-transform: none;
          transform: none;
}
.news-content {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.news-right {
  max-width: 750px;
  width: 100%;
}
.news-list {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.news-list-item {
  max-width: 230px;
  width: 100%;
  margin-bottom: 30px;
}
.news-list-item:not(:last-child) {
  margin-right: 30px;
}
.news-list-item a {
  width: 100%;
  height: 100%;
}
.news-list-item a:hover {
  opacity: 0.7;
}
.news-title {
  width: 90%;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  margin-bottom: 19px;
}
.news-visual {
  max-width: 230px;
  width: 100%;
  height: 190px;
  margin-bottom: 18px;
}
.news-visual img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news time {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  text-align: right;
  letter-spacing: 0.04em;
  margin-bottom: 11px;
}
.news-accent {
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.news-accent-tag {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news-accent-tag::before {
  content: "#";
  color: #762424;
}
.news-tag-list {
  max-width: 250px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #762424;
  border: 2px solid #762424;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #762424;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-info-list-item time {
  color: #000;
}
.news-detail-title {
  font-size: 2.2rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #762424;
  border-bottom: 1px solid #762424;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.news-detail .paginated-link .prev-link {
  width: 110px;
  text-align: center;
  margin-right: 10px;
}
.news-detail .paginated-link .back-link {
  padding: 0 7px;
  border-left: 1px solid #762424;
  border-right: 1px solid #762424;
}
.news-detail .paginated-link .next-link {
  width: 110px;
  text-align: center;
  margin-left: 10px;
}
.news-detail .paginated-link a {
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #762424 !important;
}
.news-detail .paginated-link a:hover {
  color: #000 !important;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

/*========================================
about
==========================================*/
.about-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-content:not(:last-of-type) {
  margin-bottom: 50px;
}
.about-textbox {
  max-width: 530px;
  width: 100%;
}
.about-title {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.05em;
  padding: 9px;
  margin-bottom: 20px;
  background-color: #762424;
}
.about-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.1;
}
.about-text:not(:last-of-type) {
  margin-bottom: 25px;
}

/*========================================
menu
==========================================*/
.guide-list {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 25px;
  background-color: #faf5eb;
  position: relative;
  z-index: 10;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.guide-list .cmn-btn:not(:last-of-type) {
  margin-bottom: 20px;
}

.menu {
  padding-top: 80px;
  margin-top: -80px;
  position: relative;
  z-index: 5;
}
.menu-title {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1;
  color: #762424;
  text-align: center;
  padding-bottom: 23px;
  margin-bottom: 30px;
  border-bottom: 1px solid #762424;
}
.menu-notice {
  text-align: center;
  line-height: 1;
  margin-bottom: 35px;
}
.menu-content {
  max-width: 520px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.menu-content:not(:last-of-type) {
  margin-bottom: 20px;
}
.menu-content.main {
  margin-bottom: 30px;
}
.menu-flex {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.menu-img {
  margin-bottom: 30px;
}
.menu-textbox {
  max-width: 510px;
  width: 100%;
}
.menu-sub-title {
  font-size: 2.4rem;
  font-weight: 600;
  color: #762424;
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
.menu-sub-title .bg {
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  line-height: 1;
  padding: 7px;
  color: #fff;
  background-color: #762424;
}
.menu-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.menu-text:not(:last-of-type) {
  margin-bottom: 30px;
}
.menu-wrap {
  padding-top: 80px;
  margin-top: -80px;
}
.menu-wrap:not(:last-of-type) {
  margin-bottom: 50px;
}
.menu-sub-content:not(:last-of-type) {
  margin-bottom: 30px;
}
.menu-sub-content-title {
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1;
  color: #fff;
  padding: 6px;
  margin-bottom: 20px;
  text-align: center;
  background-color: #762424;
}
.menu-list {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: flex-start;
      -ms-flex-line-pack: start;
          align-content: flex-start;
  height: 136px;
  overflow-x: auto;
}
.menu-list-item {
  max-width: 340px;
  width: 100%;
  min-height: 68px;
  margin-right: 20px;
  padding: 8px 13px 8px 17px;
  background-color: #faf5eb;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.menu-list-item:nth-child(even) {
  background-color: #fff;
}
.menu-name {
  margin-right: 10px;
}
.menu-price {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
}

#menu01 {
  background: center/1149px 706px repeat url(../../images/common/cmn-bg.png);
}

#menu02 {
  background-color: #faf5eb;
  z-index: 4;
}
#menu03 {
  z-index: 4;
}
#menu03 .guide-list {
  margin-bottom: 90px;
}

#sub_menu01 .menu-sub-content:nth-of-type(1) .menu-list {
  height: 205px;
}

#sub_menu02 .menu-sub-content:nth-of-type(1) .menu-list {
  height: 408px;
}
#sub_menu02 .menu-sub-content:nth-of-type(2) .menu-list {
  height: 408px;
}

#sub_menu03 .menu-sub-content:nth-of-type(1) .menu-list {
  height: 408px;
}

#menu .reserve {
  background: center/cover no-repeat url(../../images/menu/reserve-bg.png);
}
#menu .reserve-title {
  line-height: 1.4;
}

/*========================================
info
==========================================*/
.greeting-img {
  margin-bottom: 54px;
}
.greeting .cmn-title {
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: left;
  position: relative;
}
.greeting .cmn-title::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 1px;
  background: center left/cover no-repeat url(../../images/info/greeting-title-deco.png);
}
.greeting-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.1;
}
.greeting-text:not(:last-of-type) {
  margin-bottom: 25px;
}
.greeting-name {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  text-align: right;
}

.info-table {
  width: 100%;
}
.info-table tr {
  background-color: #faf5eb;
}
.info-table tr:nth-of-type(even) {
  background-color: #fff;
}
.info-table tr th {
  width: 155px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  padding: 30px 25px;
  text-align: left;
}
.info-table tr td {
  font-size: 1.7rem;
  font-weight: 500;
  padding: 21px 25px;
  vertical-align: middle;
}
.info-map {
  width: 100%;
  height: 400px;
}
.info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/*========================================
contact
==========================================*/
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #762424;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #762424;
}
.contact-submits-wrap button {
  color: #fff;
  margin-bottom: 15px;
  background-color: #762424;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 20px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #762424;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #762424;
}
.privacy-text {
  font-size: 1.4rem;
  font-weight: 500;
}
.privacy-list {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.site-list-item {
  width: 100%;
  border-bottom: 1px solid #762424;
}
.site-list-item a {
  width: 100%;
  padding: 15px 0 15px 10px;
  color: #762424;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #762424;
  border-right: 1px solid #762424;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer-sp
==========================================*/
.footer {
  background-color: #762424;
}
.footer-inner {
  padding: 25px 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer-left {
  max-width: 580px;
  width: 100%;
  text-align: center;
}
.footer-logo {
  margin-bottom: 20px;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-address {
  font-size: 1.8rem;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.08em;
  line-height: 1.6;
  margin-bottom: 28px;
}
.footer-tel {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #fff;
  padding-bottom: 24px;
  margin-bottom: 44px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-tel::before {
  content: "";
  width: 23px;
  height: 23px;
  margin-right: 6px;
  background: center/cover no-repeat url(../../images/top/footer-tel-icon.png);
}
.footer-tel-txt {
  position: absolute;
  left: 4px;
  bottom: 0;
  width: 100%;
}
.footer-tel-txt img {
  display: block;
  margin: 0 auto;
}
.footer-text {
  font-size: 1.7rem;
  font-weight: 500;
  color: #fff;
  line-height: 2;
  letter-spacing: 0.05em;
  margin-bottom: 54px;
}
.footer-right {
  max-width: 325px;
  width: 100%;
}
.footer-nav {
  width: 100%;
  margin-bottom: 30px;
}
.footer-nav-list {
  width: 100%;
  height: 163px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
}
.footer-nav-list-item {
  line-height: 1;
}
.footer-nav-list-item:not(:nth-child(4)) {
  margin-bottom: 30px;
}
.footer-nav-list-item a {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.07em;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-nav-list-item a::before {
  content: "";
  width: 6px;
  height: 9px;
  margin-right: 11px;
  background: center/cover no-repeat url(../../images/top/footer-nav-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.footer-nav-list-item a:hover {
  opacity: 0.7;
}
.footer-nav-list-item a:hover::before {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.footer-sub-list {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 20px;
}
.footer-sub-list-item {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
}
.footer-sub-list-item:not(:last-child) {
  margin-right: 12px;
}
.footer-sub-list-item:not(:last-child)::after {
  content: "|";
  margin-left: 10px;
}
.footer-sub-list-item a {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.02em;
}
.footer-sub-list-item a:hover {
  opacity: 0.6;
}
.footer-bottom {
  font-size: 1.2rem;
  font-weight: 500;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
}